<!DOCTYPE HTML>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Lärande</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
	<h1>Organization Lärande</h1>
    <p>The word translates to essence of teaching and learning.</p>
    <p>We believe the law of diminishing returns can be inverted to state the worse a place you improve the greater the result. Therefore we are aiming to improve the situation in Congo which has been the worst area of conflict ever since <a href="https://en.wikipedia.org/wiki/Role_of_France_in_the_Rwandan_genocide" target="_blank">the french stepped in to let the 1994 génocidaires escape into the jungles</a> bringing with them the governmental resources, after <a href="https://www.researchgate.net/publication/287449862_Britain%27s_hidden_role_in_the_rwandan_genocide_The_cat%27s_paw" target="_blank">the british deliberately let the genocide happen</a>.</p>
    <p>The Congo contains 80% of the worlds coltan, a mineral which is used in most modern electronic devices, and deep actors fuel the conflicts to keep the prices low. The systems to prevent conflict minerals from entering the industry have a lot of flaws, with licenses being simply sold and <a href="https://en.wikipedia.org/wiki/Coltan_mining_and_ethics#Smuggling" target="_blank">ore from multiple regions becoming mixed in China</a>, therefore if you haven't taken extreme measures you are almost certainly part of the chain exploiting the heart of Africa. Watch these videos to learn what silent complicity is causing: <a href="https://www.youtube.com/watch?v=fIePzz_CEuQ" target="_blank">Unwatchable - Is your phone rape free?</a> &amp; <a href="https://www.youtube.com/watch?v=fYUsMD3BbZg" target="_blank">The personal account the short film is based on</a>.</p>
    <p>Education is a sure path to stability so we are developing <a href="LearnLite/html/">the LearnLite platform</a>.</p>
    <p>Connections are the basis of intelligence so do get in touch: admins@laerande.org</p>
    <p>Meditation <a href="http://www.searlneuropsychology.com/uploads/5/1/2/1/5121658/xue_et_al_2011_short-term_meditation_increases_network_efficiency_of_the_anterior_cingulate_cortex.pdf" target="_blank">increases connectivity in the brain</a> along with propagating peace throughout society.</p>
</body>
</html>
